
Redmine - Defect #2573

Latest projects list: no space after lists in project description

2009-01-24 13:23 - Arkady Marchenko

Status: Closed Start date: 2009-01-24

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.0.0   

Resolution: Fixed Affected version:  

Description

I have successfully installe redmine on my home server.

Issue:

When adding list items in project description using : * or #, in Latest projects list on Home page project description started on the line

with project name and date. If i replace * or # with - all ok, descriprion starts on new line under the project name and descriprion

PS. Redmine 0.7.4, CentOS 5.2, Ruby 1.8.5

Associated revisions

Revision 13554 - 2014-11-04 19:21 - Jean-Philippe Lang

Fixed that there's no space after lists in project description (#2573).

History

#1 - 2009-01-24 15:47 - Jean-Philippe Lang

Can you provide a screenshot please?

#2 - 2009-01-24 16:24 - Arkady Marchenko

- File redmine_defect.png added

- File redmine_normal.png added

#3 - 2009-01-24 16:47 - Arkady Marchenko

- File index.rhtml added

Can be fixed simple:

Patch file - app/views/welcome/index.rhtml, line 21, add "<br/>" to end of line.

#4 - 2009-01-24 17:37 - Arkady Marchenko

version 0.8.0 has no issue

#5 - 2009-01-24 18:36 - Arkady Marchenko

- File redmine_defect2.png added

but 0.8.0 has other issue: there is no empty line after formatted description (see screenshot)

#6 - 2009-01-24 19:24 - Arkady Marchenko

0.8.0 has both issues (note #4 mistaken)

#7 - 2009-03-07 14:41 - Jean-Philippe Lang

- Category changed from Projects to UI

#8 - 2013-02-06 10:41 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Fixed
I tested this with Redmine 2.2.2, everything looks okay. The error seems to be fixed in the past 4 years.

I'm closing this issue.

Best regards,

Daniel

#9 - 2013-02-06 10:42 - Daniel Felix

- Status changed from Closed to Confirmed

- Target version set to Candidate for next minor release

- Resolution deleted (Fixed)

Sorry. redmine_defect2.png  isn't fixed, just the first issue is fixed.

This could be some issue for the next minor release.

#10 - 2014-11-04 19:21 - Jean-Philippe Lang

- Subject changed from Latest projects list to Latest projects list: no space after lists in project description

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.0.0

- Resolution set to Fixed

Fixed in r13554.
